Subject: [NEXTEL-1] Two-Way Simulcast: Technology Eliminates Signal Cancellation

From: [email-masked]
Date: Sat, 27 Sep 2003 22:12:28 -0400

Two-Way Simulcast: Technology Eliminates Signal Cancellation

http://www.ita-relay.com/magazine/July_2003/WebSimulcast2Way.pdf

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/